.overlay-message a#close-overlay-btn {
    margin: 20px auto 0;
    display: block;
    color: #006dff;
    text-decoration: underline;
    cursor: pointer;
    max-width: 100px;
}

.overlay-message a#continue-overlay-btn {
    color: #f47d32;
    text-decoration: none;
    display: block;
    margin: 30px auto;
    padding: 7px;
    border-radius: 50px;
    border: 1px solid #f47d32;
    max-width: 100px;
    text-align: center;
    background:transparent;

    transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    -webkit-transition:all 0.4s;
    -o-transition:all 0.4s;
}

.overlay-message a#continue-overlay-btn:hover {
    color: #fff;
    background:#f47d32;

    transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    -webkit-transition:all 0.4s;
    -o-transition:all 0.4s;
}

.overlay-message img {
    display: block;
    margin: 0 auto;
}

.overlay-message {
    font-family: 'Arial','Helvetica';
    color: #fff;
    max-width: 400px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 15px;
    background: transparent;
    border: 0;
    box-shadow: none;
}